Package Details: virt-manager-git 1.3.2.r4899.09cc6f3-1

Git Clone URL: https://aur.archlinux.org/virt-manager-git.git (read-only)
Package Base: virt-manager-git
Description: Console user interface for managing virtual machines
Upstream URL: http://virt-manager.org/
Licenses: GPL
Conflicts: virt-manager
Provides: virt-manager
Submitter: unknown
Maintainer: Distorted
Last Packager: Distorted
Votes: 14
Popularity: 0.565364
First Submitted: 2011-04-08 14:26
Last Updated: 2016-06-08 09:51

Latest Comments

maikoool commented on 2016-03-24 17:38

Installing these packages I am presented with an error:

virt-install-git: /usr/share/glib-2.0/schemas/gschemas.compiled exists in filesystem
virt-install-git: /usr/share/icons/hicolor/icon-theme.cache exists in filesystem


Are these files supposed to be packaged?

jamespharvey20 commented on 2015-09-11 22:20

Updated source location to github

Distorted commented on 2015-09-10 09:36

They moved the git repo to https://github.com/virt-manager/virt-manager

jamespharvey20 commented on 2015-07-29 19:42

New maintainer. New PKGBUILD, based off the community repo.

Current git fixes a bug in latest release, that can prevent remote VM creation through virt-manager.

Sydney6 commented on 2014-05-23 23:55

Hi everybody,

is this compiled with byhve enabled?

Thanks a bunch.

patryk commented on 2014-03-25 07:34

With latest snapshot from repo I have core dump

patryk commented on 2014-03-25 07:33

I had that same problem. Corrected in package.

h4xxflame commented on 2014-03-15 16:00

I had to create a symlink of python2.7 to python2.72.

$ virt-manager
/usr/bin/virt-manager: /usr/share/virt-manager/virt-manager: /usr/bin/python2.72: bad interpreter: No such file or directory
/usr/bin/virt-manager: line 3: /usr/share/virt-manager/virt-manager: Success

fix:
# ln-s /usr/bin/python2.7 /usr/bin/python2.72

patryk commented on 2013-07-03 17:18

depends updated

Apsu commented on 2013-07-03 04:07

The vte dep should be vte3, since all newer virt-manager uses gtk3; without this it fails to launch.

Apsu commented on 2013-07-01 18:47

This seems to be missing a dep on urlgrabber. I'm assuming it was previously a dep on one of this package's deps, but perhaps is not anymore.

The relevant error is as follows:

ImportError: No module named urlgrabber.progress

patryk commented on 2013-06-19 09:54

I'll add python2-gobject and gtk3 to dependencies.

Anonymous comment on 2013-06-18 22:54

This is capable of running the Spice display unlike the community/virt-manager package which depends on gtk2. (Maybe because virt-viewer also uses gtk3 now).

Encountered this error message when executing virt-manager:

Traceback (most recent call last):
File "/usr/share/virt-manager/virt-manager", line 32, in <module>
from gi.repository import GObject


Solution was to install the missing dependency: python2-gobject

patryk commented on 2013-05-17 12:13

libvirt-glib require

patryk commented on 2013-05-16 13:07

done.

patryk commented on 2013-05-16 12:41

I'm still working on this package.

patryk commented on 2013-04-28 20:43

I'll check it asap.

phects commented on 2013-04-21 11:18

I tried to upgrade the PKGBUILD:
https://gist.github.com/5429278

virt-manager does not start up the GUI and tries to grab all memory. I'm not sure, if this is a packaging issue, though.

phects commented on 2013-04-16 08:03

virtinst was merged with virt-manager; it is not a dependency anymore.

unknown commented on 2013-02-18 20:04

Disowned per your request.

patryk commented on 2013-02-17 21:39

please orphan this package

Anonymous comment on 2011-12-20 12:19

new version
http://pastebin.com/AvjAzQ37